body {
	margin: 0;
	padding: 0;
	font-family: "OpenSans", sans-serif;
}

#map {
	width: 100%;
	height: 100%;
	
	position: absolute;
	top: 0px;
	left: 0px;

}

#notifications {
	position: absolute;
	top: 3px;
	left: 42px;
	right: 42px;
    display: block;
    justify-content: center;
	pointer-events: none;
	z-index: 9000;
}

#notifications .note {
	margin: 8px;
	padding: 16px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 4px;
    color: white;
	pointer-events: auto;
}

/*
#jallabox {
	position: absolute;
	bottom: 64px;
    display: flex;
    justify-content: center;
	width: 100%;
	pointer-events: none;
	z-index: 10000;
}

#jalla {
	width: 64px;
	height: 64px;
	background-color: rgb(4,13,51);
	background-image: url('img/fire.png');
	background-repeat: no-repeat;
	background-size: 100%;
	color: white;
	padding: 23px 20px 21px 24px;
	font-size: 24px;
	font-weight: bold;
	line-height: 64px;
	text-align: center;
	border-radius: 25%;
	border: 4px solid white;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
	box-shadow: 0 0 32px rgba(0, 0, 0, 0.4);
	pointer-events: auto;
}
*/

.commander {
	position: absolute;
	bottom: 32px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
	width: 100%;
	pointer-events: none;
	z-index: 10000;
}

.commander .icon {
	box-sizing: border-box;
	width: 48px;
	height: 48px;
	background-color: hsl(192, 50%, 50%);
	/* background-image: url('img/fire.png'); */
	background-repeat: no-repeat;
	background-size: 100%;
	color: white;
	margin: 4px;
	/* padding: 23px 20px 21px 24px; */
	font-size: 18px;
	font-weight: bold;
	line-height: 48px;
	text-align: center;
	/* border-radius: 25%; */
	border: 1px solid white;
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	pointer-events: auto;
}

.commander .icon.main {
	width: 64px;
	height: 64px;
	line-height: 64px;
	background-color: hsl(96, 50%, 50%);
	background-image: url('img/icons/jalla.png');
}

.commander .icon.locate {
	background-color: hsl(53, 50%, 50%);
	background-image: url('img/icons/locate.png');
}

.commander .icon.delete {
	background-color: hsl(10, 50%, 50%);
	background-image: url('img/icons/delete.png');
}


.window {
	position: absolute;
	width: 100%;
	height: 100%;

	background-color: #333;

	z-index: 31337;
}

.content {
	padding: 1%;
}

#looking {
	background-image: url('img/looking.gif');
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center;
}

#looking p {
	position: absolute;
	bottom: 16px;
	left: 0;
	right: 0;

	padding: 16px;

	background-color: rgba(0, 0, 0, 0.6);

	color: white;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

#create {
}

.categories {
	overflow: hidden;
	position: relative;
	bottom: 0;
}

.cat {
	height: 120px;
	width: 32%;
	margin: 0.66%;
	text-align: center;
	line-height: 30px;
	color: white;
	float: left;
}

.c1  { background-color: hsl( 10, 72%, 54%); }
.c2  { background-color: hsl( 32, 82%, 52%); }
.c3  { background-color: hsl( 53, 74%, 50%); }
.c4  { background-color: hsl( 96, 64%, 52%); }
.c5  { background-color: hsl(157, 72%, 42%); }
.c6  { background-color: hsl(200, 75%, 60%); }
.c7  { background-color: hsl(220, 72%, 54%); }
.c8  { background-color: hsl(300, 72%, 54%); }
.c9  { background-color: hsl(330, 72%, 54%); }
.c10 { background-color: hsl(275, 72%, 52%); }

.bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.info {
	margin: 0.5%;
	padding: 32px;
	color: white;
	font-size: 18px;
	text-align: justify;
}

.button {
	margin: 0.66%;
	background-color: #EEE;
	text-align: center;
	line-height: 48px;
	cursor: pointer;

	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}

.clickable {
	cursor: pointer;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}

.hidden {
	display: none;
}

.nosel {
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}

.marker {
    display: block;
    cursor: pointer;
}

.marker.pulse {
    animation: pulse 2s infinite;
}

.marker.circle {
    border-radius: 50%;
	width: 16px;
	height: 16px;
}

@keyframes pulse {
    0% {
      box-shadow: 0 0 0 0;
    }
    70% {
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
  }
  
  .leaflet-div-icon {
    background: rgba(0,0,0,0);
    border: none;
}



#hintbox {
	position: absolute;
	bottom: 64px;
    display: flex;
    justify-content: center;
	width: 100%;
	
	z-index: 10000;
}

#hint {
	display: none;
	opacity: 0;
	background-color: black;
	border-radius: 8px;
	padding: 16px 32px;
	color: white;
	font-size: 24px;
	
	z-index: 10000;
}
